Subject: Account statement for account open
From: Raman Saxena <[email-masked]>
To: [email-masked]
Date: Sat, 11 May 2019 14:39:35 +0530

Hi Ashfaq,

Please find my account statement to add my account for salary purpose as I
said I want to continue with this one.

Sorry for asking but I am eager to know that how bank state is useful to
add any account for salary purpose? I am asking this question because I am
using this account since 2011 and everywhere they asked for account no and
cancel check for the same. No one asked for account statement.

Thanks & Regards
Shubham Saxena